<!-- -*- markdown-extras: target-blank-links -*- -->

Galerie Van Slagmaat presenteert van 15 juni tot en met 18 augustus 2018 
‘De reis van de Drakenkeizer’. In deze overzichtsexpositie zijn keramiek, 
schilderijen en tekeningen van ‘Cirque de Pepin’ te zien, het alias van Pepijn 
van den Nieuwendijk (1970 Waddinxveen; KABK Den Haag).

<img src="https://cdn.voidcorp.nl/galerie/images/Nieuwendijk01.jpg" alt="Pepijn van den Nieuwendijk" height=350>

###### Drakenkeizer in keramiek (H 70 cm) voor een gouache (110 x 80 cm)
 

Pepijn groeide op in Woerden en hield zich kind al bezig met archeologie. Als puber verzamelde hij tijdens opgravingen in het centrum van deze historische vestingstad veel scherven van keramiek. Aangemoedigd door zijn tekendocent op de middelbare school, koos Pepijn echter voor de kunstacademie in plaats van archeologie.

Als beeldend kunstenaar baseert Pepijn veel van zijn werk op geschiedenis en oude verhalen – wat in de man zit krijg je er niet uit. Ook is zijn liefde voor sprookjes en mythologie duidelijk terug te zien. Toen Pepijn tijdens zijn studie de kans kreeg om te werken met keramiek, liet hij zich inspireren door de oude schervenverzameling. Tijdens uitwisselingsreizen naar de porseleinstad Jingdezhen in China kwam hij in aanraking met het eeuwenoude blauw-witte Chinese porselein. Dit werd een nieuwe boeiende inspiratiebron voor keramiekbeelden en tekeningen. 

Pepijn beperkt zich wat kleur betreft niet tot wit en blauw, met name zijn schilderijen zijn kleurrijk. Je herkent zijn wonderlijke figuren in één oogopslag.

Zaterdag 16 juni jl. opende de kersverse Woerdense wethouder van Cultuur, George Becht, de expositie van Pepijn officieel. Het was hartstikke leuk!

Becht hield een geestige en persoonlijke speech, die goed doorwrocht was. Hoofdvraag was ‘Hou ik van cultuur?’. Na een welgemeend ja-woord zegde hij toe zich verder te verdiepen in het Woerdense culturele veld, dat actief en veel omvattend is!

Om een voorbeeld te noemen: Pepijn geeft deze zomer in de galerie hele leuke workshops Indigo Monsters tekenen, voor jong en oud! De eerste was op 7 juli en de laatste is op 16 augustus; meer info op de pagina [Workshops](/workshops).

<img src="https://cdn.voidcorp.nl/galerie/images/openingpepijn.jpg" alt="Opening Pepijn">

###### Kunstenaar Pepijn in een Delftsblauwe ruit, galeriehoudster Mariëtte in Delftsblauwe blommen en wethouder George in zachtblauw. It looked good! Foto’s: Koos van den Nieuwendijk en Louise Hessel



## 

**‘De reis van de Drakenkeizer’** is een expositie die de veelzijdigheid en de rijke fantasie van kunstenaar en oud-Woerdenaar [Pepijn van den Nieuwendijk](http://www.pepijnvandennieuwendijk.com/) (1970 Waddinxveen; KABK Den Haag) laat zien. Tekeningen waarin zijn grafische kunde naar voren komt, schilderijen die op klassieke wijze geschilderd zijn én keramiek dat daarvan onmiskenbaar de 3D-versie is. Monsters, draken, uitgestorven dieren, mummies, historische noten: het zit er allemaal in. 

In de expositie zijn twee Drakenkeizers /Dragon Emperors te zien, één in keramiek en een tekening, die al op meerdere plaatsen tentoongesteld zijn. Zij vormen een soort reizend circus, samen met de andere fantasieprikkelende, bezienswaardige figuren die een hoge mate van onwerkelijkheid vertegenwoordigen. Het is niet zonder reden dat Pepijn zijn werk signeert met zijn alias ‘Cirque de Pepin’ ;-)

Deze expositie begint bij het kleine jochie dat helemaal opging in de historie die hij in de aarde vond. Er is  een vitrinekast met archeologische items, onder andere opgegraven tijdens de bouw van Hooghwoerd in het historische centrum van Woerden. Ze vormden een bron van inspiratie toen Pepijn tijdens zijn grafische opleiding de kans kreeg om met keramiek te werken. 

Zijn uitstapje naar de keramiek’afdeling’ zorgde ervoor dat hij mocht werken in het porseleinbolwerk in China: Jingdezhen. Daar ontstond het idee voor de knuffelbare Fuping bird, die in augustus 2017 te zien was in het Openluchtmuseum van het Kunstpark te Woerden. 

In de traditie van Jingdezhen is het keramiek van Pepijn vaak wit met blauw. Maar soms gaat hij helemaal los en zijn de meest fantastische beschilderingen, glazuren en decoraties te zien op zijn werk. Een enkele keer is zelf dát niet genoeg en wordt ander materiaal toegevoegd om het plaatje compleet te maken. Alles voor de kunst!

De olieverfschilderijen –waaronder twee ronde!- zijn klassiek van opzet, vaak geschilderd op paneel en voorzien van een schitterende detaillering. 

Maar wat doen we moeilijk? Hieronder een paar plaatjes en kom vooral naar de galerie voor het ECHTE werk! 

De expositie van Pepijn is te zien op vrij- en zaterdag van 10-17 uur of op afspraak, van 15 juni tot en met 18 augustus 2018.  

<img src="https://cdn.voidcorp.nl/galerie/images/Nieuwendijk02.jpg" height=350 alt="Pepijn van den Nieuwendijk">

###### Drakenkeizer, h 70 cm, keramiek

<img src="https://cdn.voidcorp.nl/galerie/images/Nieuwendijk03.jpg" height=350 alt="Pepijn van den Nieuwendijk">

###### Dragon Emperor, 110 x 80 cm, gouache op papier

<img src="https://cdn.voidcorp.nl/galerie/images/Nieuwendijk04.jpg" height=350 alt="Pepijn van den Nieuwendijk">

###### Dames van de Wind, diameter 30 cm, olieverf op paneel

<img src="https://cdn.voidcorp.nl/galerie/images/Nieuwendijk05.jpg" height=350 alt="Pepijn van den Nieuwendijk">

###### Fuping Bird, 50 x 40 x 50 cm, keramiek

<img src="https://cdn.voidcorp.nl/galerie/images/Nieuwendijk06.jpg" height=350 alt="Pepijn van den Nieuwendijk">

###### De laatste Mammoet, h 54 cm, keramiek, porselein, hout en olieverf, unica
