# Welkom op de website <br> van Galerie Van Slagmaat

Mariëtte van Slagmaat organiseert in haar galerie al 14 jaar exposities
van professionele Nederlandse kunstenaars. Naast schilderijen, foto's
en objecten bestaat de collectie uit kunst- en designobjecten van
Nederlandse vormgevers, voornamelijk sieraden en lederwaren, en uit
dichtbundels en fotoboeken van lokale kunstenaars.

Mariëtte geeft haar kunstenaars graag een podium, dus er is regelmatig iets te beleven in
de galerie. Verder kun je bij haar aankloppen voor bemiddeling bij een
kunstaankoop, ook zakelijk. Een kijkje op deze website geeft je een indruk van het aanbod in de galerie, 
dus een bezoek is aan te raden. 

## EXPOSITIE IN DE GALERIE
Van 26 november 2021 tot en met eind februari 2022 exposeert [John Konijn](/schilderijen) (1979 Purmerend; HKU, AHK) met weergaloze olieverfschilderijen waarin de werkelijkheid dichtbij is maar waarbij ook ruimte is voor eigen interpretatie.

John schilderde portretten en landschappen met de suggestie van beweging erin. Hoe hij dat voor elkaar krijgt? Geen idee. Het is niet goed vast te leggen op foto, dus kom deze kunstwerken en de andere met eigen ogen bekijken.

John Konijn is een gedreven kunstschilder die zich niet in een hokje laat plaatsen. Hij schildert wat hij wil en hoe hij dat wil. Werkt altijd naar de realiteit, maar speelt met de uitwerking daarvan. Schilderen is voor hem essentieel. Zelf zegt hij daarover ‘Ik moet keihard schilderen. Daar haal ik het meeste plezier uit.’ Dat zie je terug in zijn werk.



<img alt="John Konijn" width=360 src="https://cdn.voidcorp.nl/galerie/20211204/opening.jpg">

###### Mariëtte en John bij de opening - Foto Dirk van der Vecht

<img alt="John Konijn" width=360 src="https://cdn.voidcorp.nl/galerie/20211126/cape.jpg">

###### Cape Verde

###### 

## EXPOSITIE IN DE EXPOSITIERUIMTE

Maar liefst 22 leden van [Kunstkring Woerden](https://kunstkringwoerden.nl/) exposeren in de Wintersalon met het thema ‘Vergezichten’. Landschappen op de westmuur en portretten op de oostmuur zijn te zien in salonopstelling.  Aan de raamzijde vormen foto’s en objecten een verbindende factor. Op de achterwand worden de kunstwerken ‘verbonden’ door een enorm abstract schilderij van Koos van den Nieuwendijk.

<img alt="Wintersalon" width=360 src="https://cdn.voidcorp.nl/galerie/20211213/wintersalon.jpg">



<div style="border: 1px solid; padding: 10px" hidden id="memoriam">
<b>IN MEMORIAM</b>
<br><br>
Op Hemelvaartsdag is mijn vader, Cor van Slagmaat,  rustig ingeslapen. We hebben er vrede mee.
<br><br>
<img src="https://cdn.voidcorp.nl/galerie/images2/opa.jpg" alt="Onze lieve man, vriendelijke vader en eigenwijze opa" class="reset-this opa">
<br><br>
Het is nog moeilijk voor te stellen hoe het zal zijn zonder hem, want mijn lieve betrokken paps was veel.
Hij was een mooi mens, geïnteresseerd, een vraagbaak, inventief, een geweldige opa, eigenwijs, een genieter, klusjesman in de galerie, trouwe doch nooit saaie echtgenoot van mijn mams, een kunstliefhebber – om maar wat te noemen.
<br><br>
Ik zal hem verschrikkelijk missen.<br>
Mariëtte
</div>

<script>
function memor(){
    el = document.getElementById("memoriam")
    el.hidden = !el.hidden
    return false
}
</script>

# 
