<!-- -*- markdown-extras: target-blank-links -*- -->

# Routebeschrijving naar Galerie Van Slagmaat


**Galerie Van Slagmaat** is gevestigd aan [Leidsestraatweg 36, 3443 BV Woerden](https://www.google.com/maps/dir/?api=1&destination=Galerie+van+Slagmaat&destination_place_id=ChIJwSxW1dV5xkcR20A5pj2HLHo).<br>
*LET OP: Sommige navigatiesystemen kennen alleen Leidsestraatweg 36 in HARMELEN, dat is ook in de gemeente Woerden maar NIET de juiste plek. Voer in dat geval huisnummer 38 in en je wordt naar de juiste locatie in Woerden geleid.*

**Wegwerkzaamheden, update 14-1-2022:**<br>
In januari/februari 2022 wordt de Boerendijk een paar dagen afgesloten vanwege asfalteerwerkzaamheden. Volg als je vanaf de A12 komt de rode omleidingsroute hieronder. 

 
In dezelfde periode is de Oostdam eenrichtingsverkeer vanuit de richting Kamerik, dus naar de galerie is er géén belemmering, whoop whoop! Tips voor je terugreis zijn in de galerie verkrijgbaar ;-) 
 

*De routebeschrijving staat onder de foto van de schoorsteen.*<br>

<img style="width: 390px; height: 293px;" alt="Schoorsteen achter Galerie Van Slagmaat" src="https://cdn.voidcorp.nl/galerie/images/schoorsteen.jpg" />

## VANAF A12

Afslag Woerden (nr. 14): Volg Woerden West / Zegveld. <span style="color: red;">Volg na viaduct ’t Vinkje de omleidingsroute richting Zegveld: rechtdoor over de Hollandbaan, bij de rotonde (Gamma) rechtsaf Molenvlietbaan, gaat over in Hoge Rijndijk. Aan het eind linksaf Boerendijk.</span> Volg Zegveld, ga na de ophaalbrug over de Oude Rijn rechtsaf, dit is de Leidsestraatweg. De galerie zit na 350 meter aan je linkerhand.

Dit is in het laatste deel van de straat, na de Baanstraat, naast Stomerij TipTop. 

## Parkeren

Tot de Baanstraat en in straten achter de Leidsestraatweg kun je gratis parkeren.

Voor de deur van de galerie is een zone betaald parkeren: maan- tm zaterdag 10.00 tot 18.30 uur. Buiten die tijden gratis, ook op Nieuwjaarsdag, Goede Vrijdag, 2e Paasdag, Koningsdag (27 april), Bevrijdingsdag (5 mei), 2e Pinksterdag, Hemelvaartsdag en 1e en 2e Kerstdag. Tarief € 0,25 per 6 minuten, max 2 uur. Betaling via kentekenparkeren, met een app, pin of creditcard.

Iets goedkoper betaald parkeren kan in parkeergarage Castellum aan de Meulmansweg: rijdt de Leidsestraatweg uit, ga rechtdoor over Westdam. Ga rechtsaf op de centrumring (Meulmansweg) en volg de borden P. Klik <a href=" https://woerden.parkeerservice.nl/tarieven/#" target="_blank">hier</a> voor de actuele tarieven. Neem na parkeren uitgang Meulmansweg, loop linksaf (Meulmansweg), ga na Restaurant ‘Loef & Lij’ linksaf (Westdam), ga rechtdoor bij de kruising (Leidsestraatweg). De galerie zit na 200 meter aan de rechterzijde van de straat. 

## VANAF NS-STATION WOERDEN

Lopen: Uitgang Stationsplein-Noord, richting Centrum: houd uiterst links aan, volg het voet-fietspad langs het spoor. Ga rechtdoor over de Nelson Mandelabrug naar Defensie-Eiland. Volg de weg (kasteel rechts), steek over (Wilhelminaweg) en loop rechtsom langs de Bonaventurakerk (Rijnstraat), vervolg in de Rijnstraat: winkelstraat met fietsers en ’s ochtends ook auto’s. (Spannond!) Aan het eind oversteken bij het zebrapad naar de Westdam en weg vervolgen. Je loopt vanzelf rechtdoor de Leidsestraatweg in. De galerie zit na 150 meter rechts.

Bus: Vanaf het station en vanuit de omgeving van Woerden is de galerie ook per bus te bereiken. Kijk voor actuele informatie op www.9292.nl. Kunt u de weg niet vinden, bel dan gerust: 06 487 29 544!

## EEN STUKJE HISTORIE

Tot 2005 was in dit monumentale pand Wasserij Johanna gevestigd, een begrip in Woerden en omstreken. Al in 1770 werd op deze plek een wasserij gesticht die in 1871 overgenomen werd door overgrootvader Huibert van Slagmaat en zijn eerste vrouw, Johanna.

Huiberts tweede vrouw, Mariëttes overgrootmoeder Maria - de ‘Wed. H. van Slagmaat’ uit de tekst op de gevelsteen - bouwde de onderneming begin vorige eeuw uit en liet het huidige pand bouwen in 1926.

Mariëtte’s grootvader Paul en later vader Cor traden in Maria’s voetsporen, tot de laatste in 2005 besloot te stoppen met de wasserij. 