<!-- -*- markdown-extras: target-blank-links -*- -->

# Schilderijen bij Galerie van Slagmaat

Soms zie je een kunstwerk dat je waarvan je denkt ‘Zag ik dat nou goed?’. Het geëxposeerde werk van <a href="https://www.johnkonijn.nl" target="_blank">John Konijn</a> (1979 Purmerend; HKU, AHK) valt in die categorie.

Door de techniek die hij gebruikt lijkt het als of deze schilderijen een beweging in zich hebben als je langsloopt of als de zon erop schijnt. Wonderlijk! Het is dan ook opmerkelijk dat alle schilderijen tegelijkertijd een verstilling in zich hebben. De landschappelijke werken voelen aan als warme herinneringen aan een mooie dag. De portretten zijn zijdezacht, bijna aaibaar. Echt heel prettig om naar te kijken.

John is waarschijnlijk geboren als kunstschilder. Het schilderen is zo verweven met zijn leven dat er geen John Konijn is zonder het schilderen. Geïnspireerd door zijn nabije omgeving werkt hij rond meerdere thema’s -want waarom zou je jezelf een beperking opleggen?- en daarmee vertelt hij verhalen. Echte en fantasie verhalen, altijd vol emotie en recht uit het hart.

Ik kan pagina’s volschrijven over de schilderijen van John Konijn maar kom ze bekijken en je begrijpt wat ik bedoel.

De expositie van John Konijn is te zien van 26 november 2021 tot en met eind februari 2022.

<img alt="John Konijn" width=360 src="https://cdn.voidcorp.nl/galerie/20211126/fantasma.jpg">

###### El tren fantasma

<img alt="John Konijn" width=360 src="https://cdn.voidcorp.nl/galerie/20211126/dane.jpg">

###### The Danish

#### 

[Carla van der Kooi](https://www.carlavanderkooi.nl/) (NIMETO; Vrije Akademie de Leuwenburgh) exposeerde in na de zomer van 2021 met Kunstgroep Buitenveldert in Woerden en ze deed daarna mee aan December Darlings. Haar ingelijste aquarellen nemen je mee naar een hele nieuwe wereld vol fantasie schepsels die lijken op dieren met kleurrijke vachten of veren. Om helemaal vrolijk van te worden! 

<img alt="Carla van der Kooi" width=180 src="https://cdn.voidcorp.nl/galerie/20220116/carla.jpg">
<img alt="Carla van der Kooi" width=180 src="https://cdn.voidcorp.nl/galerie/20220116/uiltje.jpg">


#### 

Bekend van de Regenboogexpo 2020: [Roberto Helder](https://www.instagram.com/robertohelder1980/) (1980 Haarlem; AHK) Raakte tijdens zijn opleiding in de ban van prentkunst -het afdrukken van werk in oplage- en dat heeft hem niet meer losgelaten.

Roberto heeft zelfs een specialiteit op dat gebied: de mini Ukiyo-E. Gebaseerd op de klassieke Japanse houtsnedes, snijdt hij voor iedere kleur een blok. Door het afdrukken van alle blokken vormt zich de afbeelding. Roberto gebruikt zijn eigen modelschetsen (die zijn trouwens awesome! check zijn Insta) als basis.

Roberto snijdt zijn mini Ukiyo-E uit HEMA-gummetjes van 5 x 7 cm (!) met een zelfgemaakte mini-guts. Het is een priegelwerkje, dat wonderschone kunstwerkjes oplevert! 

<img alt="Helder" width=180 src="https://cdn.voidcorp.nl/galerie/20201218/ukiyo.jpg">
<img alt="Helder" width=180 src="https://cdn.voidcorp.nl/galerie/20201218/drukstadia.jpg">

###### Ingelijst zijn ze 10 x 15 cm, inclusief passepartout (want mini), € 75 per stuk 

## 

[Debby van Zon](/archief/zon2) (1965; Koninklijke Academie voor Beeldende Kunsten) exposeerde begin 2020 met haar levendige stillevens in de galerie: stillevens met modern serviesgoed en een parmantig rondstappende vogel! 
De handbeschilderde stammetjes met vogels zijn nog steeds verkrijgbaar in de galerie.

<img alt="Boomstammetjes" class="q one" src="https://cdn.voidcorp.nl/galerie/20200304/debby.jpg">
